﻿

/* Fix for form ezine segments  */
.formEzineSegmentList table{border:0px solid blue; background:none!important;border-collapse:collapse;}
.formEzineSegmentList table td{width:145px!important; height:12px!important; line-height:12px!important; margin:0;  padding:3px 0; border:0px solid blue; text-align:left; background:none!important;}
.formEzineSegmentList td input{width:12px!important; height:12px!important; clear:none!important; margin:0!important; padding:0!important;float:right!important;}
.formEzineSegmentList label{border:0px solid red; clear:none!important; float:left!important;}

/* Competition */ 
.CompetitionQuestion{border:0px solid red;height:50px!important;vertical-align:bottom!important;}
.CompAns{border:0px solid red!important;height:30px!important;vertical-align:top!important;} 
    
/* LINKS */
#nuLinx{margin:0; padding:0; float:left; clear:both; border:0px solid red;}
#nuLinx ul{list-style-type:none!important; margin:0; padding:0; float:left; clear:both;}
#nuLinx ul li, #nuLinx ul li a{width:auto!important;height:20px!important; line-height:20px!important; padding:0!important; background:none!important; border:0px solid blue; float:left!important; display:inline; clear:none!important;}

#EyeTabbedContent{border:1px solid #EAE7E0; height:100%; margin:auto; width:422px; float:left; clear:both;}
#EyeTabbedContent .linkTitle{width:422px; margin-top:10px; padding-left:15px; font:normal 11px Verdana,sans-serif; font-weight:bold; color:#453404;}
#EyeTabbedContent .linkText{width:422px; margin-top:4px; padding:0 0 3px 15px; font:normal 11px Verdana,sans-serif; color:#453404; border:0px solid red;}
#EyeTabbedContent .linkURL{width:422px; padding-bottom:10px;}
#EyeTabbedContent .linkURL a{width:422px; padding-left:15px; margin-bottom:5px; font:bold 11px Verdana,sans-serif; color:#453404; text-decoration:none; font-weight:bold;}

#EyeTabbedContent .linkURL a:hover{text-decoration:underline;}    
#EyeTabbedContent .selected{text-decoration:none!important;}
       
       
/* FORM ERROR MSG */
#ContactUsResponder{width:100%; color:Red; padding:0 0 10px 0;}


/* TREATMENTS - tids */
#treatmentsContent{width:424px; margin:10px 0 0 0; padding:0; float:left; clear:both;clear:both;}
#treatmentsNav{width:170px; float:left; margin:0; padding:12px;border:0px solid red;background:#EDE7E2;}
#treatmentsNav ul.tabset_tabs{list-style: none; padding: 0; margin: 0; font-size:11px;}
#treatmentsNav ul.tabset_tabs li{width:170px; background:none; display: block; font:11px/20px Verdana!important; margin:0; padding:6px 0;border-bottom:1px dotted #453404;}    
#treatmentsNav ul.tabset_tabs li a{text-decoration:none; color:#453404; float:left;}
#treatmentsNav ul.tabset_tabs li a:hover, #treatmentsNav ul.tabset_tabs li a.active{color:#453404; text-decoration:underline;}

#treatmentsTopDetail{width:216px; height:29px; margin:0; padding:0; float:right; background:url(http://www.killarneyroyal.ie/includes/images/treatmentsTopDetailBG1.gif) no-repeat;}
#treatmentsNavTopDetail{width:156px; height:28px; margin:0; padding:0; float:left; clear:both; border:0px solid red;background:url(http://www.killarneyroyal.ie/includes/images/treatmentsNavTopDetailBG1.gif) top no-repeat;}

h3.tabset_label{width:192px!important; font:11px/12px Verdana!important; color:#453404; margin:0!important; padding:0 0 8px 0!important; font-weight:bold!important; border:0px solid red!important;}

.treatmentsDetails{float:right; width:192px; margin:0; padding:0; clear:both;}

.treatmentsDetailsPadding{margin:0 auto; width:192px;}
.treatmentsDetails strong{}
.tabset_content_active{display:block;}
.treatmentsBookNow{float:right; width:192px;}
.treatmentsBookNow a{} 
.treatmentsBookNow a:hover{} 

#treatmentsContent th {padding:0!important; margin: 0!important; vertical-align: top; width: 245px!important; }
#treatmentsContent td { padding: 0 0 7px 0!important; margin: 0!important; vertical-align: top; font-size: 12px!important; border-bottom: #464644 solid 1px!important; }
#treatmentsContent table { border:1px solid blue!important; margin-bottom: 12px!important; }
    

/* PG */
/* ABOUT US/PHOTO GALLERY - Holder styles */
#PG{width:100%; margin:0; padding:0; float:left; clear:both;}
#PG_nav{margin:0; padding:0; float:left; clear:both; border:0px solid red;}
#PG_nav ul{margin:0; padding:0; float:right; clear:both; list-style-type:none;}
#PG_nav ul li{width:auto; margin:0; padding:0 8px 8px 0; float:left!important; clear:none!important; display:inline; 
    border:0px solid blue; background:none;}


#sitemapHolder{margin:0; padding:0; float:left; clear:both;}


.searchResults{margin:0; padding:0; float:left; clear:both; border:0px solid blue;}
       
              
       
       
/* LIGHTBOX GALLERY */
#lightbox{position: absolute; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#lightbox a img{ border: none; }

#outerImageContainer{position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; text-align:center!important;}
#imageContainer{padding: 10px;}

#loading{position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center!important; line-height: 0; }
#loading img{padding-left:109px;}
	
#hoverNav{position: absolute; top: 0;left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{width: 49%; height: 100%; background: transparent url(../images/lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */ display: block;}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/lightbox/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%}
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
	
/* overlay on clicking PG thumb - only need to change BG color here */		
#overlay{position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color:#EAE7E0; border:0px solid red; }
       
/* Accommodation */
#rooms {width:100%;float:left;}
#rooms ul {list-style-image:none!important; list-style-position:outside!important;list-style-type:none!important;}
#rooms li {list-style-image:none!important}
.roomsStack {width:445px;background: url(../images/general/bg-room.gif) top left no-repeat;float:left;clear:both;border:0px solid red; margin-top:15px}
* html .roomsStack {width:445px!important;height:180px!important;border:0px solid red;}

.roomsStack .roomTitle {color:#fff;font-weight:bold;height:25px;line-height:25px;text-indent:8px; width:223px; font-size:14px; float:left}
.roomsStack .priceTag {color:#fff;font-size:12px;font-weight:bold;height:25px;line-height:25px;text-align:left;width:147px; float:right; text-align:center}

.roomsStack .roomThumb {width:136px;float:left;border:0px solid blue; height:126px}
.roomsStack .roomThumb img {padding:7px 0px 0px 7px;}
.roomsStack .roomDescription {float:left;border:0px solid green;overflow:hidden;margin-bottom:1px;width:207px;height:113px;color:Black;}


.roomsStack .summaryRoom {margin-top:15px; line-height:15px}
.roomsStack .priceMenu {float:right;text-align:center;border:0px;width:100px;}


ul.bookPrice {padding:0px;clear:both;border:0px solid purple;margin:0px}
ul.bookPrice li.enquireRoom {padding:0px!important;float:left;margin:0px}
ul.bookPrice li.enquireRoom a {display:block;text-indent:-9999px;width:92px;height:22px;background:url(../images/general/room-enquiry.gif) top left no-repeat;}
ul.bookPrice li.bookNow {padding:0px!important;float:left;margin:0px}
ul.bookPrice li.bookNow a {display:block;text-indent:-9999px;width:92px;height:22px;background:url(../images/general/book-so.gif) top left no-repeat;}

.enquireRoom { margin-top:16px!important}
.bookNow { margin-top:16px!important}


.btmroomnav {float:left;position:relative;width:100%;height:30px;clear:both;border:0px solid green;}

ul.roomMenu {padding:0px;margin:0px;border:0px solid purple;bottom:0px;width:290px; float:right}
ul.roomMenu li a:hover { background-position: left bottom!important}
ul.roomMenu li.read_more {padding:0px!important;float:left;margin-right:2px}
ul.roomMenu li.read_more a {display:block;text-indent:-9999px;width:88px;height:20px;background:url(../images/general/room-read-more.gif) top left no-repeat;}
ul.roomMenu li.room_features {padding:0px!important;float:left;margin-right:2px}
ul.roomMenu li.room_features a {display:block;text-indent:-9999px;width:103px;height:20px;background:url(../images/general/room-features.gif) top left no-repeat;}
ul.roomMenu li.room_photos {padding:0px!important;float:left;margin:0px}
ul.roomMenu li.room_photos a {display:block;text-indent:-9999px;width:87px;height:20px;background:url(../images/general/room-photos.gif) top left no-repeat;}

/* rooms */
.room_panel {width:450px; float: right; margin:8px 0 0 0; padding:0; font-family: Tahoma, Verdana, Sans-Serif }
.room_panel a:hover {color:#2F0000} 
.room_panel .room_pos_rel {position:relative }
.room_panel table {position:relative; padding-right:20px; border-top: 0px solid #DFD2C3; color: #745118; float:left;width:440px; height:180px; background: url(../images/general/bg-room.gif) no-repeat left 2px; }
.room_panel table td, .room_panel table td { margin:0; padding:0}
    .room_image { width: 160px;text-align: left; vertical-align: top; }
    .room_image img { width:121px; height:115px}
    .room_name {line-height: 25px; font-size: 14px; text-align: left; overflow:hidden;}
    .room_name div { text-indent:8px; height:23px;width:120px; line-height:23px;  color:#27261b; font-weight:bold} 
    .room_price_desc {color:#2F0000; vertical-align: bottom; font-weight:bold; text-align:center }
    .room_price { width:316px; color:#27261b; font-size: 12px; line-height: 23px; font-weight:bold; text-align:right; height:23px;}
    .room_desc {font-size: 11px; line-height: 14px; height:80px}
    .room_desc div { overflow:hidden; height: 70px; color:#27261b; width:186px}
    .room_e { height: 55px; }
    .room_e a {height:22px; float:left; width:99px; background: url(../images/general/room-enquiry.gif) no-repeat right top;  text-indent:-9999px; line-height: 22px}
    .room_e a:hover { background-position: right bottom;}
    .room_book {vertical-align:top; height:63px}
    .room_book a {height:22px; float:left; width:99px; background: url(../images/general/book-so.gif) no-repeat right top;  text-indent:-9999px; line-height: 22px}
    .room_book a:hover { background-position: right bottom}
    .room_margin {width:20px; height: 30px}
    
    a.room_featrures { height:20px; float:left; width:105px; background: url(../images/general/room-features.gif) no-repeat right top;  text-indent:-9999px; line-height: 20px}
    .floor_hidden {height:20px;width:72px; overflow:hidden}
    a.room_floorplan { height:20px; float:left; width:72px; background: url(http://www.killarneyroyal.ie/includes/images/general/room-floorplans.gif) no-repeat right top;  text-indent:-9999px; line-height: 20px}
    .photos_hidden {height:20px;width:89px; overflow:hidden}
    a.room_photos { height:20px; float:left; width:89px; background: url(../images/general/room-photos.gif) no-repeat right top;  text-indent:-9999px; line-height: 20px; }
    .room_3btns a:hover { background-position: right bottom;}
    
    a.room_readMore { height:25px; float:left; width:56px; background: url(../images/general/room-readMore.gif) no-repeat right top;  text-indent:-9999px; line-height: 10px}
    a:hover.room_readMore  { background-position: right bottom;}
    
    
/*-------------UltimateSearch.output.css--------------------*/


.OutputHighlight
{
	font-name:verdana;
	font-weight:bold;
}

.OutputPageLink
{
	font-name:verdana;
}

.OutputCurrentPageLink
{
	font-name:verdana;
	font-weight:bold;
	color:#AD0808;
}

.OutputCounter
{
	font-name:verdana;
	padding-top:4px;
}

.OutputTitle
{
	font-name:verdana;
	padding-top:4px;
}

.OutputText
{
	font-name:verdana;
	padding-top:1px;
}

.OutputUrl
{
	font-name:verdana;
	color:green;
	padding-top:2px;
	padding-bottom:4px;
}

/*------------- UltimateSearch.suggest.css --------------------*/

.SuggestBox
{
	position:absolute;
	display:none;
	font-size:13px;
	font-family:arial,sans-serif;
	word-wrap:break-word;
	border:1px solid #000000;
	background-color:#FFFFFF;
}

.SuggestItem *
{
	background-color: #FFFFFF;
}

.SuggestItemOver *
{
	background-color:#3366CC;
	color:#FFFFFF !important;
}

.SuggestItemInner
{
	display:block;
	padding-left:3px;
	padding-right:3px;
	height:16px;
	overflow:hidden;
	cursor:default;
}

.SuggestSearchTerms
{
	display: block;
	margin-left:0%;
	width:70%;
	text-align:left;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.SuggestPageCount
{
	display:block;
	margin-left:60%;
	font-size: 10px;
	text-align:right;
	color:#008000;
	padding-top:3px;
}


/*Photo Gallery*/

#photoGallery{float:left;padding:0;margin:0;width:895px;}
#photoGallery .pgNav {float:left; width:150px; margin-left:0px;}
#photoGallery .pgNav ul.tabset_tabs {list-style:none; width:100%; padding:0; margin:0; font-size:12px; float:left;}
#photoGallery .pgNav ul.tabset_tabs li {clear:both;font-weight:bold;}
#photoGallery .pgNav ul.tabset_tabs li a {font-weight:bold;float:left; display:block; line-height:23px; text-decoration:none;color:#4f4749!important; width:140px; height:auto; font-weight:normal; background-color:#ddc077; padding:2px 5px;}
#photoGallery .pgNav ul.tabset_tabs li a:hover{color:#1f1f1f!important; font-weight:bold; background-color:#b67832!important;}
#photoGallery .pgNav ul.tabset_tabs li a.active {color:#b67832!important; font-weight:bold; background-color:#4f4749!important;}
#photoGallery .pgList ul{width: 895px; margin:0px auto; padding:0px; list-style-type:none;}
#photoGallery .pgList ul li{float:left; width: 150px; height: 76px; padding:2px;}
#photoGallery .pgList ul li a{display:block;}
#photoGallery .pgList ul li a img{border:2px solid #ddc077; width:100px; height:70px;float:right;}
.pgList img{width:140px;padding:0;margin:0;}
#photoGallery .tabset_content {margin:-14px 0 0 0;background:none no-repeat scroll 0 0 transparent;display:none;width: 825px; float:left; margin-left: 40px;}
#photoGallery .tabset_content ul {margin-left:25px; padding-left:0;}
#photoGallery .tabset_content ul li {font-size:11px; line-height:15px; margin:0;}
#photoGallery .tabset_label {font-size:12px; color:#66395D; margin:5px 0;}
#photoGallery .tabset_content_active {display:block;}
*html .tabset_conten, *html #photoGallery .pgList ul {width:500px!important;}

/*Virtual Tours*/
.hiddenMeRoom{width:200px;float:left;}
#leftTitle{height:22px;padding:0 0 0 8px;margin:0;}
#leftTitle h3{font-size:18px;font-family:Arial, Tahoma, Sans-Serif;color:#fff;}
#accSecRoomHD{float:left;margin:0 0 0 2px;padding:0;width:200px; min-height:200px;}
.accSecRoomImg{float:left;width:200px;padding:0;margin:0;}
.accSecRoomPar p{color:#1f1f1f;float:left;padding:0;margin:0;font-family:Arial, Tahoma, Sans-Serif;font-size:11px;}
#tabselAcc{display:inline;float:left;list-style-type:none;margin:30px 0 0 230px;padding:0;width:90px;height:85px;}
#tabselAcc li{text-indent:-9999px;cursor:pointer;display:inline;padding:0 0 16px 0;margin:0;}
#tabselAcc li.selected{}
#accSecRoomPar p{color:#1F1F1F;font-family:Arial,Tahoma,Sans-Serif;font-size:12px;line-height:17.5px;margin:0;}


#accFlashingRooms{position:relative;padding:0;margin:0;list-style-type:none;}
#accFlashingRooms .hiddenMeRoom{position:absolute; top:0; left:0; list-style:0; margin:0; padding:0;}
#btn1{padding:0;margin:0;float:left;background:url("../images/general/lobby.png") no-repeat scroll 0 0;width:112px;height:23px;}
#btn2{padding:0;margin:0;float:left;background:url("../images/general/bedroom.png") no-repeat scroll 0 0;width:141px;height:23px;}
#btn3{padding:0;margin:0;float:left;background:url("../images/general/bar.png") no-repeat scroll 0 0;width:112px;height:23px;}
#btn4{padding:0;margin:0;float:left;background:url("../images/general/restaurant.png") no-repeat scroll 0 0;width:89px;height:24px;}




/*GoogleMaps*/
#googleMap{border:2px solid #ddc077;margin:0 0 15px 0;width:610px;height:400px;}
#googleMap img{display:none!important}
#contentText img{border:2px solid #ddc077;margin:10px 10px 10px -8px}
#contentText h3{font-weight:bold;font-size:14px;padding:0;margin:0;}
#contentText h4{font-weight:bold;font-size:13px;padding:0;margin:0;}

#map {height:444px;width:100%;}

#map_directions_controls {margin-top:15px;margin-bottom:15px;}
#map_directions_controls label {display: block; float: left; width: 53px;}
#map_directions_controls .button {margin-left:53px;margin-top:10px;}

.enquireNow{float:left;text-indent:-9999px;padding:0;margin:20px 0 0 0;background:url("../images/general/enquireNow.png") no-repeat scroll 0 0;width:95px;height:26px;}
/*.facebook_banner{float:left;text-indent:-9999px;padding:0;margin:0 0 0 8px;background:url("/includes/images/general/fbOffers.jpg") no-repeat scroll 0 0;width:585px;height:40px;}*/


/* Events Page */
.moduleBox{background:url("../images/general/eventsList.jpg") no-repeat scroll 0 0 transparent;display:inline;float:left;height:180px;width:550px;padding:0 0 0 5px;}
.boxTitle a{color:#EEE3B8;text-decoration:none;font-family:Palatino Linotype,arial,tahoma;font-size:13px;padding:0;margin:0;}
.boxTitle{width:438px;float:left;color:#EEE3B8;text-decoration:none;font-family:Palatino Linotype,arial,tahoma;font-size:13px;padding:4px 0 0 !important;margin:0;}
.eventContent{float:left;clear:both;width:530px;margin:-10px 0 0;}
.eventDescription{width:365px;float:right;padding:10px 0 0 0;margin:0;}
.eventLocation{float:right;width:100%;font-weight:bold;}
.eventsDate{float:right;width:100%;font-weight:bold;}
.eventPrice{float:right;width:100%;font-weight:bold;}
.ReadMore2{cursor:pointer;background:url("../images/general/readMoreBtn.png") no-repeat scroll 0 0 transparent;display:block;float:left;height:23px;text-indent:-9999px;width:98px;}
.Enquire2{cursor:pointer;background:url("../images/general/enquireBtn.png") no-repeat scroll 0 0 transparent;display:block;float:left;height:23px;text-indent:-9999px;width:92px;}
.eventsBtnNav {float:right;margin:-11px 20px 0 0;}
.Book2{cursor:pointer;margin:3px 0 0;background:url("../images/general/bookNowBtn.png") no-repeat scroll 0 0 transparent;display:block;float:left;height:22px;text-indent:-9999px;width:92px;}
#eventsCompactDetails{padding:0 0 10px 0;clear:both;float:left}
#eventsCompactDetails .moduleBox{height:100%;background:none;}
#eventsCompactDetails .boxTitle a{color:#1f1f1f}
#eventsCompactDetails .boxTitle{clear:both;color:#1F1F1F;float:left;width:100%;}
.detailsContent{padding:0;float:left;margin:10px 0 10px 0;}
.bottomBackLinkHolder{clear:both;margin:0;padding:0 0 0 6px;}
#eventsCompactDetails .offerLinkButtons{margin:1px 0 0 0;}
.bottomBackLinkHolder{margin:20px 0 0 0;width:100px;height:18px;float:left;}
#eventsCompactDetails .Book2{cursor:pointer;margin:0 0 0 10px;background:url("../images/general/bookNowBtn.png") no-repeat scroll 0 0 transparent;display:block;float:left;height:22px;text-indent:-9999px;width:92px;}


/*---------------------------------------------------------------------------------Sign UP Form Styling------------------------------------------------------------------------------------------------------------*/

tr {
    display: block;
    float: left;
    margin: 4px;
    position: relative;
    width:100%;
}


.style1 input {
    display: block;
    float: right;
    position: relative;
    right: 21px;
    margin-left:14px;
}


.dialog_Submit {
    display: block;
    float: right;
    left: 84px;
    position: relative;
}


.dialog_Main > tbody {
    display: block;
    float: left;
    margin: 3px;
    position: relative;
}


.dialog_Main {
    display: block;
    float: left;
    margin: 0;
    position: relative;
}

.PriorityLogo {
    display: block;
    float: left;
    left: 51px;
    margin-bottom: 7px;
    position: relative;
}
.TextBox, .TextArea {
    float:left;
    width:100%;
}

#credit { display: none;}